changing dependencies for public release
[modest] / debian / compat
1 4